## com.rbnb.sapi
Class Control.AccessControlEntry

    java.lang.Object
      com.rbnb.sapi.Control.AccessControlEntry

Enclosing class:
  Control

    public static final class Control.AccessControlEntry

extends Object

An element in a list of internet hosts which define permitted access to an RBNB server.

Method Summary
`String` `getAddress()`
`String` `getPermissions()`
`boolean` `isDeny()`
`String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### isDeny

    public boolean isDeny()

### getAddress

    public String getAddress()

### getPermissions

    public String getPermissions()

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`